.slider {
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  height: 15px;
  background: #80ccff;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
  border-radius: 5px;
  /*align-content: center;*/
}

.slider:hover {
  opacity: 1;
}

.slidecontainer {
  width: 100%;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  background: #eee;
  cursor: pointer;
  border-radius: 50%;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: #0099ff;
  cursor: pointer;
  border-radius: 50%;
}

